Како инсталирати АцеСтреам на Линук и не умрети покушавајући

Они који волимо спорт и немамо приступ свим тренутним спортским каналима, углавном се суочавамо са проблемом да бисмо уживали у њему морали да користимо разне странице које преносе онлајн утакмице, већина њих тражи инсталирајте АцеСтреам, који је обично мало сложен за инсталирање на Линук.

У овом водичу ћемо научити како инсталирајте АцеСтреам на Линук без умирања у покушају, дајући решења за најчешће проблеме данас. Његова употреба и садржај којем приступате је ваша укупна одговорност.

Шта је АцеСтреам?

АцеСтреам је мултимедијална платформа прилично иновативан, који је аудиовизуелну репродукцију на Интернету подигао на виши ниво. За то је имплементирао универзални менаџер за отпрему мултимедијалних датотека, који користи најнапредније П2П технологије, гарантујући ефикасан процес чувања и преноса података.

Софтвер Аце Стреам нуди нам низ погодности у којима можемо истаћи:

  • Могућност гледања емисија на мрежи (ТВ, персонализовани стримови, филмови, цртани филмови итд.), Са високим квалитетом звука и слике.
  • Слушајте музику на мрежи у формату који не губи никакав квалитет.
  • Прегледајте торенте на мрежи, без потребе да чекате да се у потпуности преузму.
  • Прегледајте садржај на удаљеним уређајима (Аппле ТВ, Цхромецаст итд.) Преко комуникационих протокола као што су АирПлаи, Гоогле Цаст и други.
  • Омогућава интеграцију са разним апликацијама. Инсталирајте АцеСтреам на Линук

Како инсталирати АцеСтреам на Линук

Да бисмо инсталирали АцеСтреам на Линук, морамо следити различите кораке у зависности од дистро-а који користите, фокусираћемо се на Арцх Линук и Убунту, али надамо се да ћемо у будућности моћи да га инсталирамо и на друге дистро-ове.

Инсталирајте АцеСтреам на Арцх Линук и деривате

Главни разлог зашто сам направио овај чланак је тај што су многи имали проблема са инсталирањем АцеСтреам-а на Арцх Линук, Антергос, Мањарос и деривате, главни узрок је тај што је пкг буилд додатка ацестреам-мозилла-плугин Даје грешку приликом инсталирања, решење је изузетно једноставно.

Инсталираћемо ацестреам-мозилла-плугин која ће нас такође инсталирати ацестреам-мотор y ацестреам-играч-подаци који су пакети потребни за репродукцију АцеСтреам из фирефок-а.

Прво морамо отворити терминал и извршити следећу наредбу:
gpg --keyserver pgp.mit.edu --recv-keys FCF986EA15E6E293A5644F10B4322F04D67658D8

Решиће проблем верификације који спречава инсталирање зависности која је неопходна за инсталирање ацестреам-мозилла-плугин.

Затим извршавамо следећу команду

yaourt -S acestream-mozilla-plugin

У више наврата ће нас питати да ли желимо да инсталирамо различите зависности, морамо да кажемо да свима.

Инсталирајте АцеСтреам на Убунту и деривате

Инсталирајте АцеСтреам на Убунту 14.04 и деривате

За кориснике Убунту-а и деривата до верзије 14.04, инсталација АцеСтреама биће прилично једноставна, они морају само да изврше следеће наредбе са терминала:

ецхо 'деб хттп://репо.ацестреам.орг/убунту/ поуздан главни' | судо тее /етц/апт/соурцес.лист.д/ацестреам.лист судо вгет -О - хттп://репо.ацестреам.орг/кеис/ацестреам.публиц.кеи | судо апт-кеи додај - судо апт-гет упдате судо апт-гет инсталл ацестреам-фулл

Инсталирајте АцеСтреам на Убунту 16.04 и деривате

Они који ће морати да се муче још мало су корисници Убунту 16.04 и деривата, јер ацестреам нема подршку за ову верзију, али захваљујући томе чланак, Успео сам да га инсталирам.

Прво што ћемо урадити је да преузмемо и инсталирамо неке зависности које нећете моћи да преузмете из званичних спремишта, обавезно инсталирајте одговарајуће за архитектуру вашег дистро-а:

64-битна архитектура:

  1. Преузмите и инсталирајте libgnutls-deb0-28_3.3.15-5ubuntu2_amd64.deb то можете учинити на следећем линку: http://launchpadlibrarian.net/216005292/libgnutls-deb0-28_3.3.15-5ubuntu2_amd64.deb
  2. Преузмите и инсталирајте редом приказаним следећим зависностима:  acestream-player-compat_3.0.2-1.1_amd64.deb; acestream-engine_3.0.3-0.2_amd64.deb; acestream-player-data_3.0.2-1.1_amd64.deb; acestream-player_3.0.2-1.1_amd64.deb Можете преузети сваки са следећег линка: https://drive.google.com/folderview?id= … e_web#list

32-битна архитектура:

  1. Преузмите и инсталирајте libgnutls-deb0-28_3.3.15-5ubuntu2_i386.deb то можете учинити на следећем линку: http://launchpadlibrarian.net/216005191/libgnutls-deb0-28_3.3.15-5ubuntu2_i386.deb
  2. Преузмите и инсталирајте редом приказаним следећим зависностима: acestream-player-compat_3.0.2-1.1_i386.deb; acestream-engine_3.0.3-0.2_i386.deb; acestream-player-data_3.0.2-1.1_i386.deb; acestream-player_3.0.2-1.1_i386.deb Можете преузети сваки са следећег линка: https://drive.google.com/folderview?id= … e_web#list

Затим морамо наставити са уобичајеном инсталацијом АцеСтреама као што смо то урадили за верзију 14.04, отворити терминал и покренути:

ецхо 'деб хттп://репо.ацестреам.орг/убунту/ поуздан главни' | судо тее /етц/апт/соурцес.лист.д/ацестреам.лист судо вгет -О - хттп://репо.ацестреам.орг/кеис/ацестреам.публиц.кеи | судо апт-кеи додај - судо апт-гет упдате судо апт-гет инсталл ацестреам-фулл

У неким случајевима је неопходно покренути услугу acestream-engine.service, за то из терминала извршавамо следеће наредбе:

системцтл старт ацестреам-енгине.сервице системцтл омогући ацестреам-енгине.сервице

Уз овај водич, надамо се да ћете уживати у овом сјајном протоколу за мултимедијски пренос који користи сав капацитет П2П технологије.


Садржај чланка се придржава наших принципа уређивачка етика. Да бисте пријавили грешку, кликните овде.

41 коментара, остави свој

Оставите свој коментар

Ваша емаил адреса неће бити објављена.

*

*

  1. За податке одговоран: Мигуел Ангел Гатон
  2. Сврха података: Контрола нежељене поште, управљање коментарима.
  3. Легитимација: Ваш пристанак
  4. Комуникација података: Подаци се неће преносити трећим лицима, осим по законској обавези.
  5. Похрана података: База података коју хостује Оццентус Нетворкс (ЕУ)
  6. Права: У било ком тренутку можете ограничити, опоравити и избрисати своје податке.

  1.   Јулио Цесар Цампос дијо

    Па пост, али бар у Арцхлинуксу и ово је био мој случај који вам треба: "системцтл старт ацестреам-енгине.сервице" и "системцтл енабле ацестреам-енгине.сервице" да би то функционисало.

    1.    гуштер дијо

      Да ли сте га тестирали из Фирефока или сте користили други прегледач?

  2.   УсерДебиан дијо

    Зна ли неко како то натјерати да ради на Дебиану 9?

  3.   Јулио Цесар Цампос дијо

    Фирефок на Арцхлинук-у

  4.   гецокк дијо

    Не знам да ли је објављен мој претходни коментар ... Понављам! Потребно је не знам колико сати извршења проклете команде у терминалу, и да сам ставио –ноцонфирм, а на крају то не ради !!
    још један пост који је бескористан!

    покушај инсталације на Мањару

    1.    гуштер дијо

      Поштовани што није успело за вас, савршено је функционисало за мене, у сваком случају покушајте извршити ове две команде:
      „Системцтл старт ацестреам-енгине.сервице“ и „системцтл енабле ацестреам-енгине.сервице“

  5.   Јосе дијо

    буенас

    Успео сам све кораке без проблема. Али при покушају покретања услуге са терминала, дошло ми је до два неуспеха;
    системцтл старт ацестреам-енгине.сервице
    Покретање услуге ацестреам-енгине.сервице није успело: јединица ацестреам-енгине.сервице није пронађена.
    системцтл омогућити ацестреам-енгине.сервице
    Извршавање операције није успело: Нема такве датотеке или директоријума

    1.    густаво дијо

      И мени се догодило потпуно исто. терминал ми те наредбе одбија са тим кваровима.

  6.   Јуан М. дијо

    Пуно вам хвала на посту! Ако користите Убунту 16.10 64 бита, нећете моћи да инсталирате „ацестреам-плаиер-дата_3.0.2-1.1_амд64.деб“. Прво морају да преузму и инсталирају ове пакете:

    libavcodec-ffmpeg56_2.8.6-1ubuntu2_amd64.deb
    либливемедиа50_2016.02.09-1_амд64.деб
    libswresample-ffmpeg1_2.8.6-1ubuntu2_amd64.deb
    libavformat-ffmpeg56_2.8.6-1ubuntu2_amd64.deb
    libpng12-0_1.2.54-1ubuntu1_amd64.deb
    libswscale-ffmpeg3_2.8.6-1ubuntu2_amd64.deb
    libavutil-ffmpeg54_2.8.6-1ubuntu2_amd64.deb
    libpostproc-ffmpeg53_2.8.6-1ubuntu2_amd64.deb
    либвебп5_0.4.4-1.1_амд64.деб

    Вероватно је потребна нека друга зависност која се налази у репо пословима.
    Поздрав!

  7.   Миље дијо

    Добро.
    Додатак ацестреам-мозилла-престао је да ради у Фирефок-у 52, као и многи други НПАПИ додаци.

  8.   дарцо дијо

    Још једна врло добра и једноставна опција је да користите доцкер и постанете агностик вашег оперативног система. Користећи ацепрокси, можете га репродуковати-

    Написао сам мали водич и скрипту како бих олакшао извршење.
    https://gist.github.com/alex-left/7967dac44f2d2e31eabba2fae318a402

  9.   Давид Мартин дијо

    У делу инсталирања са Убунту 16.04, када кажете да преузмете и инсталирате те датотеке, како их инсталирате? Када их преузмем и издвојим, неке су само датотеке типа либреоффице, а друге, не знам како да их "инсталирам".
    Хвала унапред и поздрав.
    Дејвид.

  10.   вафе дијо

    Или тастери поново не раде или постоји нека грешка у пакетима, али у арцх и мањаро је немогуће инсталирати.
    Када покушавате да инсталирате зависност (квебкуит) или нешто слично, она прелази у петљу и нема начина.
    Да ли је неко пронашао решење?
    хвала

    1.    Александар дијо

      Здраво, за инсталацију у арцх линук морате урадити следеће:
      -Инсталирајте пакет 'ацестреам-лаунцхер' са иаоурт-а помоћу 'иаоурт -С ацестреам-лаунцхер' (пакет који ћемо омогућити у наставку аутоматски се преузима код вас)
      -Омогућите услугу ацестреам-енгине.сервице, улазимо у терминал и у РООТ моду стављамо следеће
      -системцтл старт ацестреам-енгине.сервице
      -системцтл омогућити ацестреам-енгине.сервице
      Поново сам покренуо рачунар након овога, не знам да ли ће бити потребно, али за сваки случај
      -Ово би требало бити довољно, али у последњим ажурирањима Арцх-а су нешто зезнули и то не ради, па су тражили привремено решење, а то је преузимање датотеке, то је следеће:
      - https://archive.archlinux.org/packages/p/python2-m2crypto/python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz
      izvor: https://aur.archlinux.org/packages/acestream-launcher/ (на коментаре)
      једном преузето, идемо на терминал и идемо у директоријум где смо га преузели,
      Настављамо да га инсталирамо са 'судо пацман -У питхон2-м2црипто-0.23.0-2-к86_64.пкг.тар.кз' и то је то, требало би да иде, први пут никад не иде па кликнем други пут, први пут увек даје грешку, то је све

      ПС: разјасните да је судо пацман -У а не -С јер је то локални пакет добијен од макепкг

      1.    вафе дијо

        Хвала вам пуно на интересовању.
        Покушао сам толико пута да већ знам зависности и коментаре на пакете у инсталацији напамет. Пратићу ваш савет са лансером и видети да ли имам среће. Ја ћу вам рећи.
        Понављам своју захвалност

        Фелипе

        1.    вафе дијо

          Овако или онако не иде. Покушао сам са везом коју сте ставили у коментаре, али је не решава, препознаје везу, даје ми могућност избора програма, бирам ацестреам-лаунцхер, али ВЛЦ се не отвара.
          У конзоли ми даје следећи одговор.

          Датотека «/уср/либ/питхон3.6/сите-пацкагес/псутил/инит.пи », ред 1231, у _сенд_сигнал
          ос.килл (селф.пид, сиг)

          Мораћемо да сачекамо нова ажурирања.
          Хвала на помоћи.

  11.   вафе дијо

    Након новог ажурирања, одговор у конзоли је следећи.

    acestream-launcher acestream://0cec6c0299c99f45c1859398d150c3a48e6d8b2e
    Ацестреам мотор ради.
    2017 07: 28: 18 | МаинТхреад | ацестреам | грешка током покретања
    Трацебацк (последњи последњи позив):
    Датотека «цоре.ц», ред 1590, у
    Датотека «цоре.ц», ред 144, у
    Датотека «цоре.ц», ред 2, у
    ИмпортЕррор: није могуће увести име __м2црипто
    Грешка приликом аутентификације на Ацестреам!
    Медиа Плаиер није покренут ...

    Побољшавамо се, сада препознаје ацестреам, али либцрипто наставља да се бори.

    1.    вафе дијо

      Покушао сам да инсталирам пакет који препоручујете на линку који сте ми послали.

      - https://archive.archlinux.org/packages/p/python2-m2crypto/python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz

      И ефикасно решава проблем, влц се отвара и Ацестреам ради.
      Много вам хвала на помоћи-

      1.    Александар дијо

        Здраво, извините на кашњењу, било је врло чудно што вам није успело кад јесте, ја сам у Арцх плазми, драго ми је што вам је помогло

        У другој дистрибуцији коју имам, а која је Федора, оно што имам је Вине емулирајући ацестреам за Виндовс кД, у случају да одете у другу дистрибуцију или у исти Арцх, оно што ме изненађује је да ни у Дебиану немају ове пакете ...

      2.    мањариста01 дијо

        Поздрав, датотека је како се инсталира. Ја сам још увек новајлија, поздрав

        1.    вафе дијо

          судо пацман -У питхон2-м2црипто-0.23.0-2-к86_64.пкг.тар.кз

          Он то ставља у горњи коментар

  12.   цхемабс дијо

    Јуче сам га инсталирао као снап пакет у Кде Неон 5.8 и био сам запањен како ми је то једноставно и брзо успело. Било би лепо ако ажурирате чланак јер нема поређења, поступак је много поједностављен.

    судо апт инсталл снапд → инсталирај систем управљања снап пакетом (ако га немаш инсталиран)
    снап финд ацестреам → да проверимо да ли имамо програм у спремиштима (требало би да га имају сви деривати убунту-а)
    судо снап инсталирај ацестреамплаиер

    поздрави

    1.    Антонио Манзано дијо

      У праву си. Управо сам га инсталирао у кубунту 17.10, јер је метода која се овде појављује потпуно неизведива.

      1.    Тата дијо

        не важи за архитектуру и386

    2.    сие9к дијо

      То је био једини начин да га инсталирам на Лубунту 16.04.4, али за мене не постоји начин да сачувам конфигурациону датотеку и морам да конфигуришем параметар да ради заједно са Сервииом. Има ли идеја да се то поправи?

  13.   Јосе Антонио дијо

    Врло добар пост. Веб страница коју морају прочитати Линук почетници.

  14.   петер новак дијо

    Како бисте га инсталирали за АнтиКс 16 (то је линук дистрибуција)?

    Покушао сам попут Арцх Линука и деривата, али такав сам новак да морам погрешно да погрешим

  15.   Александар дијо

    Поздрав, са сна пакетима, које колега горе коментарише у коментару, постало је лакше не само за ове дистрибуције већ и за многе. Овде су дистрибуције компатибилне са овим пакетима:
    https://snapcraft.io/

    У Дебиану би то било следеће:
    -судо апт инсталл снапд
    -судо снап инсталл цоре
    -судо снап инсталирај ацестреамплаиер
    У Арцх и деривати:
    -судо пацман -С снапд
    -судо системцтл енабле –нов снапд.соцкет
    -судо снап инсталирај ацестреамплаиер

    У Арцх-у (плазма) морао сам поново да се покренем тако да се појаве инсталирани пакети, ако се не појави, знате шта треба да урадите.

    На убунтуу и дериватима претпостављам да ће бити попут партнера који га је инсталирао горе у коментарима са КДЕ неоном.

    Занимљиво је да у Гному са Дебианом изгледа прилично ружно и да се не интегрише добро са ГТК, али у Арцх плазми се прилично добро интегрише, важно је да се то види изван естетике.

    1.    Вилијам дијо

      да ли вам ово инсталира ацестреам мотор?
      Не ја

      1.    Александар дијо

        Здраво, не, не инсталира га нити треба, јер са снап пакетима већ долазе све покривене зависности, то мора да ради да или да.

    2.    ткубер дијо

      Здраво Алејандро, види да ли ми можеш помоћи
      [ткубер @ мањаро ~] $ судо системцтл енабле –нов снапд.соцкет
      Омогућавање јединице није успело: Датотека јединице \ ке2 \ к80 \ к93нов.сервице не постоји.
      на мањару Мањаро КСФЦЕ Едитион (17.0.4) к64

      1.    Александар дијо

        Здраво, Мањаро је да то није чисти Арцх и да се ствари могу мало променити, можда је већ омогућено и није неопходно, претпостављам да сте већ покушали да прескочите тај корак ...

  16.   Дебиан дијо

    Једном инсталирано шта да радите? Будући да аце-плаиер није инсталиран, не знам како да то учиним.
    Нека ми неко помогне?

    1.    вафе дијо

      Ако је оно што сте инсталирали ацестреам-покретач, када кликнете на везу ацестреам ће вас питати са којом апликацијом желите да отворите везу, ви то кажете са ВЛЦ-ом, а овај ће радити функције аце-плаиера

      1.    Дебиан дијо

        Здраво. Пре свега, пуно вам хвала на помоћи. Коментаришем. Инсталирао сам ацестреам снап пакет у Дебиан 9 са гномом. Када сам у аренависион-у, због чега то желим, кликнем на везу ацестреам и појавиће се прозор који ми даје две могућности, прва је ацестреаменгине да ако кликнем на то ништа не ради, а друга је да одаберем другу апликацију, даћу јој да бирам, али инсталиране апликације се не отварају, отвара се моја кућна фасцикла, па не знам како да изаберем влц.

        Поздрав.

        1.    Александар дијо

          Са ацестреам-лаунцхером то никако не иде, боље да га инсталирате са пакетом Снап како сам објаснио у свом коментару изнад.

  17.   петер новак дијо

    Покушавам да инсталирам пакет снапд, али то ми не дозвољава:

    судо апт инсталирати снапд
    Читање листе пакета ... Готово
    Креирање стабла зависности
    Читање информација о статусу ... Готово
    Е: Снапд пакет није могао да се пронађе

    шта ја радим?

  18.   Алф дијо

    Пуно вам хвала, то је један од програма који сам користио у Виндовсу и желео сам да га имам у линуку

  19.   Оскар дијо

    Хвала Цхемабс и Алејандро! Савршено уз Убунту 17.10
    судо апт инсталирати снапд
    снап пронађи ацестреам
    судо снап инсталирај ацестреамплаиер
    И то је то!
    Невероватна ствар је да одете на званичну веб страницу, а они вам пошаљу пост на свом форуму из 2014. године! И у коме помињу само до Убунту 13.04!

  20.   Марко Барриа дијо

    добро, као што су рекли у претходним коментарима, савршено функционише са снапд у арцх:

    судо пацман -С снапд
    судо системцтл омогући снапд.соцкет
    рестарт
    судо снап инсталирај ацестреамплаиер
    рестарт

    и спреман:

  21.   мцхавез дијо

    здраво, и постоји ли начин да инсталирате аце стреам без потребе да будете програмер ... као што се то ради са виндовсом